@charset "utf-8";

@font-face {
	font-family: 'Suzuki-Pro-Regular';
	src: url('../fonty/suzukiproregular-webfont.eot');
	src: url('../fonty/suzukiproregular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonty/suzukiproregular-webfont.woff') format('woff'), url('../fonty/suzukiproregular-webfont.ttf') format('truetype'), url('../fonty/suzukiproregular-webfont.svg#suzukiproregularregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Suzuki-Headline';
	src: url('../fonty/suzukiproheadline-webfont.eot');
	src: url('../fonty/suzukiproheadline-webfont.eot?#iefix') format('embedded-opentype'), url('../fonty/suzukiproheadline-webfont.woff') format('woff'), url('../fonty/suzukiproheadline-webfont.ttf') format('truetype'), url('../fonty/suzukiproheadline-webfont.svg#suzukiproregularregular') format('svg');*
	* /* Safari, Android, iOS */
}

* {
	margin: 0;
	padding: 0;
}
html {
	height: 100%;
}
body {
	position: relative;
	max-width: 100%;
	min-width: 320px;
	height: 100%;
	margin: 0 auto;
	font-family: 'Suzuki-Headline';
	background-color: #4a4a4a;
	color: #000;
	overflow: hidden;
}
body form > div {
	overflow: hidden;
	height: 100%;
}
ul {
	list-style-type: none;
	line-height: 400%;
	display: inline;
}
li {
	display: inline-block;
	padding: 0 8px;
	line-height: 100%;
}
li a {
	display: block;
	text-decoration: none;
	color: #000;
}
#slider_wrapper {
	position: relative;
}
.desktop {
	display: initial;
}
/*
 * HEADER
 */
header {
	background-color: white;
}
header nav {
	margin: 0 auto;
	position: relative;
  text-align:right;
}
header nav ul:first-child li {
	border-right: 2px solid;
  padding-right:1ex;
}
header nav ul:first-child li:last-child {
	border-right: none;
}
header nav ul:last-child {
	/* float: right; */
}
header .potvrzeni {
	font-family: 'Suzuki-Pro-Regular';
  text-align:center;
  background-color:silver;
  padding:0.5em 0 0.5em 0;
}
/*
 * SECTION
 */
section {
	position: relative;
	width: 100%;
	overflow: hidden;
}
#slider_desktop_container, #slider_mobile_container, #slider_desktop_container div #slider_mobile_container div {
	overflow: hidden;
}
#slider_desktop_container, #slides_desktop {
	display: block;
	width: 2500px;
	height: 1500px;
}
#slider_mobile_container, #slides_mobile {
	display: none;
	width: 640px;
	height: 640px;
}
#slides_desktop, #slides_mobile {
	min-width: 100%;
}
.background-image {
    background-repeat: no-repeat;
    background-position: center 0px;
}
#logo {
	position: absolute;
	top: 2%;
	right: 0;
	width: 20%;
	max-width: 100px;
}
#logo img {
	width: 100%;
  height:auto;
}
/* Bullets */
/*
 * if you want to change the height of the bullets,
 * you have to do it three times:
 * 1. in ".jssorb21"
 * 2. in ".jssorb21 div, .jssorb21 div:hover, .jssorb21 .av"
 * 3. in the javascript-file "js.js", variable called "initBulletHeight"
 *
 */
.jssorb21 {
	position: absolute;
	right: 32px;
	height: 16px;
	transform-origin: 100% 100%;
}
.jssorb21 div, .jssorb21 div:hover, .jssorb21 .av {
	position: absolute;
	width: 16px;
	height: 16px;
	border-radius: 8px;
	cursor: pointer;
}
.jssorb21 div {
	background-color: white !important;
}
.jssorb21 div:hover, .jssorb21 .av:hover {
	background-color: gray;
}
.jssorb21 .av {
	background-color: #4a4a4a !important;
}
.jssorb21 .dn, .jssorb21 .dn:hover {
	background-color: #4a4a4a;
}
/* Arrows*/
.jssora21l, .jssora21r {
	position: absolute;
	display: inline-block;
	width: 55px;
	height: 55px;
	cursor: pointer;
	background: url('../img/arrows.png') center center no-repeat;
}
.jssora21l {
	left: 20px;
	background-position: -3px -29px;
	transform-origin: 0% 0%;
}
.jssora21r {
	right: 20px;
	background-position: -55px -29px;
	transform-origin: 100% 0%;
}
.jssora21l:hover {
	background-position: -111px -29px;
}
.jssora21r:hover {
	background-position: -162px -29px;
}
.jssora21l.jssora21ldn {
	background-position: -219px -29px;
}
.jssora21r.jssora21rdn {
	background-position: -270px -29px;
}

/*
 * FOOTER
 */
footer {
	text-align: center;
	background-color: #4a4a4a;
	width: 100%;
	bottom: 0;
	position: relative;
}
footer nav ul li {
	border-bottom: 2px solid white;
	margin: 0 8px;
	font-size: 160%;
}
footer nav ul li:hover {
	border-bottom: 2px solid #0098DB;
}
footer nav ul li a {
	color: white;
}

@media all and (max-width: 640px) {
	.desktop, .jssora21l, .jssora21r {
		display: none;
	}
	footer nav ul li {
		margin: 1%;
		font-size: 4vh;
	}
	footer nav ul {
		line-height: normal;
	}
}
@media all and (max-width: 640px) and (orientation: portrait) {
	#slider_mobile_container, #slides_mobile {
		display: block;
	}
	#slider_desktop_container, #slides_desktop {
		display: none;
	}
	#logo {
		width: 32%;
	}
	footer nav {
		padding: 1vh 0;
	}
	footer nav ul li {
		width: 50%;
	}
}
@media all and (max-width: 1000px) {
	/*
	 * for iOS
	 */
	#slider_desktop_container, #slides_desktop {
		width: 1000px;
		height: 600px;
	}
}

.termsfeed-com---nb-simple {
    bottom: 50px !important;
}
